/*
 Author:      Thomas König
 Author URL:  http://www.koenigthomas.de
 Modified:    Volker Jacht
 */
@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('WebSymbols-Regular-webfont.eot');
  src: url('WebSymbols-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('WebSymbols-Regular-webfont.woff') format('woff'), url('WebSymbols-Regular-webfont.ttf') format('truetype'), url('WebSymbols-Regular-webfont.svg#WebSymbolsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  margin: 0px;
  padding: 0px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #FFFFFF;
}
a {
  text-decoration: none;
}
a:hover {
  color: #000000;
}
#content img {
  max-width: 100%;
  height: auto;
}
iframe {
  max-width: 100%;
}
::selection {
  background-color: #000000;
}

table {
  border-collapse: collapse;
}

#wb table, #wb th, #wb td {
  border-collapse: collapse;
    border: 1px solid white;
}

header {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}
.websym {
  font-size: 160%;
  font-family: 'WebSymbolsRegular';
}
.lyrics {
  padding: 10px;
  float: center;
}
.lyrics h3 {
  cursor: pointer;
}
.lyrics div {
  display: none;
}
.lyrics p {
  padding: 10px 0px;
}

/*NAVIGATION*/
nav {
  float: left;
  max-width: 400px;
  font-size: 180%;
  font-weight: bold;
  font-variant: small-caps;
  margin-top: 0px;
  margin-bottom: 30px;
}
nav ul li {
  position: relative;
  list-style: none;
}
nav ul li a {
  text-decoration: none;
  position: relative;
  left: -3px;
  bottom: -4px;
  padding-left: 100px;
  margin-left: -100px;
}
nav ul li a:hover {
  padding-left: 120px;
  margin-left: -120px;
}
nav ul li:before {
  content: "";
  font-size: 62%;
  padding-left: 100px;
  background-color: #FFFFFF;
}
nav ul li:hover:before {
  background-color: #000000;
  padding-left: 120px;
}
nav ul li:hover a {
  color: #000000;
}
/*current page*/
.active:before {
  background-color: #000000;
  padding-left: 120px;
}
.active a {
  color: #000000;
}

/*NAVIGATION*/
#wrapper {
  margin: 0px auto;
  max-width: 1160px !important;
}
#logo {
  position: absolute;
  visibility: hidden;
}
#logoPathNaked {
  fill: #FFFFFF;
}
#logoPathFeen {
  fill: #000000;
}
#langsEN {
  position: absolute;
  top: 20px;
  right: 20px;
}

#shoppingContainer {
  width: 200px;
  height: 200px;
  text-align: center;
}

#feenWrapper {
  float: right;
  -moz-transform: scale(0.75,0.75);
  -webkit-transform: scale(0.75,0.75);
  -o-transform: scale(0.75,0.75);
  transform: scale(0.75,0.75);
}
/*If the screen is too small put the feens up*/
@media screen and (max-width: 785px) {
 #feenWrapper {
 display: none;
 }
}

@media screen and (max-width: 860px) {
 #content .border {
  /*padding: 0px !important;*/
 }
}
@media screen and (max-width: 640px) {
nav {
  margin-top: 100px;
  margin-bottom: 20px;
}
#like_the_page {
  display: none;
}
#shoppingContainer {
  margin: 300px auto;
  margin-bottom: 0px;
  }
}

.gallery-item img {
  border: 1px solid white !important;
  width: 98%;
}

#content {
  clear: both;
  float: center;
  margin: 20px auto;
  border: 2px solid transparent;
  max-width: 860px;
  text-align: justify;
}
#content .image-process-article-image-border {
  max-width: 98%;
  background: white;
  padding: 1%;
}
#content .image-process-thumb {
  border: 1px solid white !important;
}
#content p a {
  font-weight: bold;
  color: #000000;
  text-decoration: underline;
}
#Dates #content {
  text-align: left;
}
#home #content {
  min-height: 0px;
}
#content p {
  line-height: 180%;
  font-weight: lighter;
  padding: 10px 0px;
}

#content h1 {
  font-variant: small-caps;
  font-size: 180%;
  padding: 10px 0px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  margin-bottom: 40px;
  line-height: 10px;
  text-align: center;
}

#content h2 {
  font-variant: small-caps;
  font-size: 140%;
  font-weight: bold;
  padding: 10px 0px;
  padding-bottom: 0px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  /*line-height: 10px;*/
  margin: 20px 0px;
}
#content h3 {
  padding: 30px 0px 5px 0px;
  font-variant: small-caps;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  border-bottom-width: 2px;
  border-bottom-style: dotted;
}

ol {
  margin-left: 400px;
}


#content p:first-line {

}

.button {
  width: 200px;
  padding:10px 10px;
  border:1px solid black;
  cursor:pointer;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: black;
  background: #f6f8f9;
}

blockquote {
  border-left: 5px solid #FFF;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  font-style: italic;
}


#meta {
  margin-top: -10px;
  font-size: 80%;
  margin-bottom: 10px;
}
footer {
  text-align: center;
  padding: 20px;
  line-height: 14px;
  clear: both;
  border-top-width: 2px;
  border-top-style: solid;
}

#bandOverview {
  padding-top: 20px;
  text-align: center;
}


#Contact p{
  padding: 5px 0px;
  line-height: 140%;
}

#tooltip {
  height: 19px;
  position: absolute;
  padding: 10px;
  background-color: #000000;
  display: none;
}

#tooltip p {
  margin: 0px;
  color: #ffffff;
  font-weight: light;
}

select {
   color: black;
   width: 200px;
   font-size: 14px;
   border: 0;
   border-radius: 0;
   height: 34px;
   margin-top: 4px;
   margin-bottom: 4px;
}

select option { color: black; }

.pt-cv-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  width: 100px !important;
}
